/* Add any valid CSS declarations */

/*
tr:nth-child(even) {background: #CCC}
tr:nth-child(odd) {background: #FFF}
*/
header{
background:  #ffffff url('https://www.npl.washington.edu/eotwash/eotwash/sites/sand.npl.washington.edu.eotwash/files/images/ringdownYellow2.png');  
    background-repeat: repeat-x;
background-size:cover;
}
h1,h2,h3,h4,h5,h6
{
color: #1473ff;
}